Support Questions
Find answers, ask questions, and share your expertise

Does spark 2.0 work with cdh5.10?

Explorer

Have cdh5.10 installed but want to spark 2.0.

Anyone has successful story with cdh5.10 and spark 2.0?

Also what's cloudera plan for ship latest spark with cdh?

1 REPLY 1

Master Collaborator

Yes, it works with CDH 5.10 on my cluster. I think the Spark 2 parcel is updated at about the same rate as the upstream project, every few months.